body {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  color: #232323;
  background: #9f9ffb;
}
.clear:after {
  content: "";
  display: table;
  clear: both;
}
img {
  width: 100%;
  display: block;
  border-radius: 4px;
}
.item .caption {
  height: 30px;
}
.links {
  margin: 20px 0;
  text-align: center;
}
.links a {
  padding: 0 20px;
}
.stat img {
  width: auto;
}
h1 {
  margin: 0;
  padding: 0;
  color: #282828;
}
a {
  transition: .2s;
  text-decoration: none;
  color: #333333;
}
a:hover {
  color: #0f0f0f;
}
.toggle .tabs {
  width: 100%;
  overflow: hidden;
}
.toggle .tabs .tab {
  float: left;
  background: white;
  cursor: pointer;
}
.toggle .tabs .tab.active {
  color: #000;
}
.toggle .panels .panel {
  display: none;
}
.toggle .panels .panel:first-child {
  display: block;
}
.container {
  max-width: 1272px;
  margin: 0 auto;
}
.topAdsHelper {
  margin-bottom: 41px;
}
.botAdsHelper {
  margin-top: 41px;
}
.header {
  height: 83px;
  line-height: 83px;
  margin-bottom: 18px;
  background: #ffffff;
}
.brand {
  font-size: 38px;
  float: left;
  text-transform: uppercase;
  text-align: center;
  color: #5b5b5b;
}
.page .container {
  padding: 20px;
  box-sizing: border-box;
  border-radius: 3px;
  background: #ffffff;
}
.sidebar {
  width: 27%;
  float: right;
  box-sizing: border-box;
}
.sidebar when (@sidebarAlign = left) {
  padding-right: 5px;
}
.sidebar when (@sidebarAlign = right) {
  padding-left: 5px;
}
.sidebar .caption {
  text-align: center;
  display: block;
  margin-top: 12px;
  margin-bottom: 19px;
}
.cat {
  padding: 0;
  margin: 0 0 35px;
  text-align: center;
}
.cat li {
  list-style: none;
  display: inline;
}
.cat li a {
  display: inline-block;
  padding: 7px 10px;
  margin: 4px;
  border: 2px solid #333333;
  border-radius: 3px;
}
.cat li a:hover {
  border: 1px solid #0f0f0f;
}
.beforeAds,
.afterAds {
  width: 100%;
  text-align: center;
  padding-left: 11px;
  padding-right: 11px;
  box-sizing: border-box;
}
.beforeAds {
  margin-bottom: 40px;
}
.afterAds {
  margin-top: 40px;
}
.search {
  padding-right: 167px;
  padding-left: 5px;
  position: relative;
  height: 34px;
  margin-bottom: 25px;
}
.search input {
  width: 100%;
  border: 1px dashed #333;
  height: 100%;
  box-sizing: border-box;
  padding-left: 10px;
}
.search button {
  width: 147px;
  border: 1px dashed #333;
  position: absolute;
  right: 10px;
  top: 0;
  height: 100%;
  background: #eee;
}
.content {
  width: 73%;
  box-sizing: border-box;
  float: left;
}
.item {
  background-size: cover;
  background-position: center;
  width: 31.333333333333%;
  height: 297px;
  float: left;
  box-sizing: border-box;
  padding: 11px;
  margin-bottom: 28px;
  border: 1px solid #333;
  border-radius: 2px;
  margin-left: 1%;
  margin-right: 1%;
  position: relative;
  align-items: flex-end;
  display: flex;
}
.item span {
  text-align: center;
  display: block;
  text-transform: none;
  margin-top: 10px;
  top: 0;
  z-index: 99;
  padding: 10px;
  box-sizing: border-box;
  background: #ffb032;
  border-radius: 2px 2px 2px 2px;
  font-weight: bold;
}
.item:hover span {
  opacity: 1;
}
.item div {
  margin: 10px 0 5px 0;
  text-align: left;
  font-weight: normal;
}
.item a {
  width: 100%;
  text-align: center;
  background: #333;
  color: #fff;
  height: 32px;
  display: block;
  line-height: 32px;
  border-radius: 2px 2px 2px 2px;
}
.itm {
  float: left;
  margin-right: 16px;
}
.in {
  width: 50%;
  margin: 0;
  display: block;
  border: none;
  height: auto;
}
.in span {
  background: #ffd45a;
  border-radius: 2px;
}
.in a {
  background: #3f171b;
  border-radius: 2px;
}
.inpage,
more-button {
  width: 50%;
  float: left;
}
.inpage {
  width: 50%;
  float: left;
}
.item .caption {
  text-align: center;
  display: block;
  margin-top: 18px;
  text-transform: none;
}
.headline {
  margin-top: 23px;
  margin-bottom: 24px;
  text-align: right;
  text-transform: capitalize;
}
.pagination {
  position: relative;
  margin-top: 29px;
  margin-bottom: 13px;
  cursor: default;
  line-height: 50px;
}
.pagination a {
  border: 1px solid;
  box-sizing: border-box;
  padding: 5px;
  border-radius: 3px;
}
.pagination .first {
  position: absolute;
  left: 5px;
  top: 0;
}
.pagination .last {
  position: absolute;
  right: 5px;
  top: 0;
}
.pagination .active {
  border: 1px solid;
  box-sizing: border-box;
  padding: 10px;
  border-radius: 3px;
}
.pagination .middle {
  text-align: center;
  padding: 0 50px;
}
.pagination .prev,
.pagination .next {
  padding: 2px 5px;
  margin: 0 5px;
}
.pagination .middle ul {
  margin: 0;
  padding: 0;
}
.pagination .middle ul li {
  list-style: none;
  display: inline;
}
.sitemap .middle ul li {
  display: inline-block;
}
.footer {
  margin: 54px 0 100px 0;
  color: #333;
}
.copyright {
  text-align: left;
}
@media screen and (max-width: 900px) {
  .item {
    width: 50%;
  }
}
@media screen and (max-width: 650px) {
  .first,
  .last {
    display: none;
  }
  .pagination .middle {
    padding: 0;
  }
  .pagination .middle ul li {
    display: none;
  }
  .pagination .middle ul li:first-child,
  .pagination .middle ul li:last-child {
    display: inline;
    width: 50%;
  }
  .pagination .prev,
  .pagination .next {
    width: 48%;
    margin: 0;
  }
  .pagination .next {
    float: right;
  }
  .pagination .prev {
    float: left;
  }
  .content,
  .sidebar {
    width: 100%;
  }
  .sidebar {
    padding: 0;
  }
  .aItem {
    width: 33.333%;
    float: left;
    padding: 0 10px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 430px) {
  .item {
    width: 100%;
  }
}
.leftimg {
  float: left;
  margin: 7px 7px 7px 0;
  width: 200px;
  height: 200px;
}
.rightimg {
  float: right;
  margin: 7px 0 7px 7px;
  width: 200px;
  height: 200px;
}
.add {
  min-height: 280px;
}
.add input,
.add textarea,
.add button {
  width: 49%;
  float: left;
  box-sizing: border-box;
  padding: 10px;
  border: none;
  background: #f8f8f8;
  border-bottom: 2px solid #51a8ef;
  border-radius: 4px;
}
.add input + input {
  float: right;
}
.add textarea {
  width: 100%;
  resize: vertical;
  margin-top: 20px;
  min-height: 100px;
  float: none;
}
.add span {
  color: #4eaef2;
  font-size: 120%;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  display: block;
  margin-bottom: 20px;
}
.add button {
  width: 200px;
  float: right;
  margin-top: 20px;
  color: #777;
  cursor: pointer;
}
.userbar {
  float: right;
}
.userbar a {
  border: 1px solid #333;
  padding: 5px 10px;
  margin-left: 10px;
}
.userbar a:hover {
  color: #51a8ef;
  border-color: #51a8ef;
}
.pass {
  margin-top: 20px;
}
.notice {
  text-align: center;
  margin-top: 20px;
}
.alert-fail {
  color: red;
  border: 1px solid red;
  padding: 5px 10px;
}
.alert-done {
  color: green;
  border: 1px solid green;
  padding: 5px 10px;
}
